<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="tt_address">地址</label>
			<label index="tt_address.mobile">手机</label>
			<label index="tt_address.first_name">名</label>
			<label index="tt_address.last_name">姓</label>
			<label index="tt_address.organization">组织：</label>
			<label index="tt_address.region">州/省：</label>
			<label index="tt_address.addressgroup">组</label>
			<label index="tt_address_group">地址组</label>
			<label index="tt_address_group.parent_group">父组</label>
			<label index="pi_tt_address">地址</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="tt_address" type="integer">232242979</label>
			<label index="tt_address.mobile" type="integer">268218508</label>
			<label index="tt_address.first_name" type="integer">157468741</label>
			<label index="tt_address.last_name" type="integer">175554559</label>
			<label index="tt_address.organization" type="integer">119551324</label>
			<label index="tt_address.region" type="integer">189844068</label>
			<label index="tt_address.addressgroup" type="integer">27937892</label>
			<label index="tt_address_group" type="integer">204731027</label>
			<label index="tt_address_group.parent_group" type="integer">23055027</label>
			<label index="pi_tt_address" type="integer">42251387</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="tt_address">Address</label>
			<label index="tt_address.mobile">Mobile:</label>
			<label index="tt_address.first_name">First Name:</label>
			<label index="tt_address.last_name">Last Name:</label>
			<label index="tt_address.organization">Organization:</label>
			<label index="tt_address.region">Region/State:</label>
			<label index="tt_address.addressgroup">Group:</label>
			<label index="tt_address_group">Address Group</label>
			<label index="tt_address_group.parent_group">Parent Group:</label>
			<label index="pi_tt_address">Addresses</label>
		</languageKey>
	</orig_text>
</T3locallangExt>